@charset "utf-8";
/* CSS Document */

/*****首頁輪播******/
.index_banner{
	/*background-image: url(/themes/images/home/index/main_banner_bg.jpg);*/
	background-repeat: repeat-x;
	background-position: left top;
	height: auto;
	width: auto;
	min-height: 357px;	
	padding: 0px;
	position: relative;
}



/***********/
.focus{
	background-image: url(/themes/images/home/index/focus_bg.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 79px;
	width: 990px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}

.focus .focus_container{
	height: auto;
	width: auto;
	padding-left: 5px;
}
.focus .focus_container ul .focus_banner{
	height: auto;
	float: left;
	width: 326px;
}
.focus .focus_container ul .focus_banner a{
	color: #000;
	font-size: 14px;
	font-weight: 400;
	font-family: "微軟正黑體", "Microsoft JhengHei", arial, helvetica, clean, Verdana, Geneva, sans-serif;
}
.focus .focus_container ul .focus_banner a:hover{
	color: #F00;
}
.focus .focus_container ul .focus_banner .icon_0{
	height: 38px;
	background-image: url(/themes/images/home/index/focus/focus_icon_0.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	width: 38px;
	margin: 5px;
	border-radius: 8px;
	float: left;
}
.focus .focus_container ul .focus_banner .icon_1{
	height: 38px;
	background-image: url(/themes/images/home/index/focus/focus_icon_1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	width: 38px;
	margin: 5px;
	border-radius: 8px;
	float: left;
}
.focus .focus_container ul .focus_banner .txt{
	height: auto;
	float: left;
	line-height: 48px;
	display: block;
	width: 270px;
}


/*********/
.area_1{
	width: auto;
	height: auto;
	padding-bottom: 25px;
}
.news_container{
	height: auto;
	float: left;
	width: 330px;
}


/**公告條目**/
ul.news_list_index{
	margin-left: 0px;
	height: auto;
	margin-right: 0px;
	display: block;
	padding-top: 2px;
	width: auto;
}
ul.news_list_index li{
	list-style-position: outside;
	list-style-type: none;
	background-image: url(/themes/images/home/common/news_line_1.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	width: 320px;
	margin: 0px;
	display: block;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
ul.news_list_index li a{
	height: auto;
	color: #666666;
	display: block;
	width: auto;
}
ul.news_list_index li a:hover{
	height: auto;
	color: #000000;
	display: block;
}
ul.news_list_index li .news_class{
	float: left;
	width: 43px;
	margin-right: 8px;
	margin-left: 3px;
	}
ul.news_list_index li .news_class .news_icon_1{
	background-image: url(/themes/images/home/common/news_icon_bg_1.png);
	background-repeat: no-repeat;
	width: 43px;
	line-height: 19px;
	color: #FFF;
	text-align: center;
	height: 19px;
}
ul.news_list_index li .news_class .news_icon_2{
	background-image: url(/themes/images/home/common/news_icon_bg_2.png);
	background-repeat: no-repeat;
	width: 43px;
	line-height: 19px;
	color: #FFF;
	text-align: center;
	height: 19px;
}
ul.news_list_index li .news_subject{
	float: left;
	width: 197px;
	height: auto;
	font-size: 12px;
	margin: 0px;
	line-height: 20px;
}
ul.news_list_index li .news_date{
	float: left;
	font-family: "微軟正黑體", "Microsoft JhengHei", arial, helvetica, clean, Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: right;
	width: 68px;
	line-height: 20px;
	height: auto;
	color: #a99877;
}



/******活動輪播banner******/
.event_banner{
	height: auto;
	float: left;
	width: 354px;
	padding-left: 16px;
}

	#abgneBlock {
	width: 350px;
	height: 180px;
	position: relative;
	overflow: hidden;
	border-radius: 12px;
	border: 1px solid #ccc;
	}
	#abgneBlock ul.list {
		padding: 0;
		margin: 0;
		list-style: none;
		position: absolute;
		width: 9999px;
		height: 100%;
	}
	#abgneBlock ul.list li {
	float: left;
	width: 350px;
	height: 100%;
	}
	#abgneBlock .list img{
		width: 100%;
		height: 100%;
		border: 0;
	}
	#abgneBlock ul.playerControl {
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	bottom: 14px;
	right: 8px;
	height: 14px;
	}
	#abgneBlock ul.playerControl li {
		float: left;
		width: 20px;
		height: 20px;
		cursor: pointer;
		margin: 0px 2px;
		background: url(/themes/images/home/index/event_banner/control_ico.png) no-repeat -20px 0;
	}
	#abgneBlock ul.playerControl li.current { 
		background-position: 0 0;
	}




/********遊戲列表********/
.games_list_container{
	height: auto;
	width: 700px;
}
.games_list_title{
	height: 39px;
	background-image: url(/themes/images/home/index/games_list_title_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.games_list_title ul.more_btn{
	float: right;
	height: 19px;
	width: 49px;
	display: block;
	padding-right: 1px;
	margin-top: 7px;
}
.games_list_title ul.more_btn a{
	height: 19px;
	width: 49px;
	background-image: url(/themes/images/home/common/btn_more.png);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
}
.games_list_title ul.more_btn a:hover{
	background-image: url(/themes/images/home/common/btn_more.png);
	background-position: left -19px;
	background-repeat: no-repeat;
	display: block;
	height: 19px;
	width: 49px;
}
.games_list_index{height: auto;}
